Page MenuHomePhabricator

Close wikimania2018wiki (July 2019)
Closed, ResolvedPublicJun 30 2019

Description

Wikimania 2018 has ended. Wiki should be closed.

Details

Due Date
Jun 30 2019, 10:00 PM

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 3 2018, 4:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarcoAurelio changed the task status from Open to Stalled.Aug 3 2018, 4:35 PM
MarcoAurelio triaged this task as Lowest priority.

Update: wikimania-l announcement sent out today. Closure planned in one month aprox., except if more time is needed.

Initial replies to the announcement suggest one month might be too early. Like I said, I have no issues to wait more time if it's needed.

Discott closed this task as Resolved.Aug 18 2018, 2:22 PM
Discott added a subscriber: Discott.

It seems people on Wikimedia-l (myself included) would have decided that one month is too soon to close the Wiki and it has been requested that this only happens in July 2019.

Urbanecm reopened this task as Open.Aug 18 2018, 2:50 PM
Urbanecm added a subscriber: Urbanecm.

Wiki is not closed => task is not resolved.

Krenair changed the task status from Open to Stalled.Aug 18 2018, 3:27 PM

+ the task already mentions end of Dec. 2018 or January 2019 as the time where this will be happening (that's why it's stalled and marked with lowest priority). Thanks for reverting.

MarcoAurelio set Due Date to Dec 31 2018, 11:00 PM.Sep 16 2018, 12:05 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptSep 16 2018, 12:05 PM
Dzahn renamed this task from Close wikimania2018wiki to Close wikimania2018wiki (July 2019).Oct 19 2018, 5:38 PM
Dzahn moved this task from Close to Stalled / Needs Input on the Wiki-Setup board.
Dzahn edited projects, added Wiki-Setup; removed Wiki-Setup (Close).
MarcoAurelio changed Due Date from Dec 31 2018, 11:00 PM to Jun 30 2019, 10:00 PM.Nov 30 2018, 3:06 PM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio moved this task from Stalled / Needs Input to Close on the Wiki-Setup board.
MarcoAurelio edited projects, added Wiki-Setup (Close); removed Wiki-Setup.
Meno25 added a subscriber: Meno25.May 31 2019, 12:31 PM

Change 518715 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Close wikimania2018.wikimedia.org

https://gerrit.wikimedia.org/r/518715

Change 518715 merged by jenkins-bot:
[operations/mediawiki-config@master] Close wikimania2018.wikimedia.org

https://gerrit.wikimedia.org/r/518715

Mentioned in SAL (#wikimedia-operations) [2019-07-01T11:06:53Z] <urbanecm@deploy1001> Synchronized dblists/: [[:gerrit:518715|Close wikimania2018.wikimedia.org]] (T201188) (duration: 00m 49s)

MarcoAurelio closed this task as Resolved.Jul 1 2019, 11:10 AM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.
MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.